AUDIOAMD(4)

NAME
audioamd - baseboard audio device driver

SYNOPSIS
audioamd0 at mainbus0
audioamd0 at obio0
audioamd0 at sbus0 slot ? offset ?
audio* at audioamd0

DESCRIPTION
The audioamd driver provides support for the baseboard audio found on sun4c and sun4m systems. The baseboard audio driver is based on the AMD 79c30 ISDN and audio interface. The interface is only capable of playing and recording 8kHz mu-law audio.

SEE ALSO
audio(4), sbus(4)